pandoc-3.6.3: Conversion between markup formats

Copyright | Copyright (C) 2017-2020 Alexander Krotov
License | GNU GPL, version 2 or above
Maintainer | Alexander Krotov <ilabdsf@gmail.com>
Stability | alpha
Portability | portable
Safe Haskell | None
Language | Haskell2010

Text.Pandoc.Readers.Muse

Description

Conversion of Muse text to `Pandoc` document.

Synopsis

- readMuse :: (PandocMonad m, ToSources a) => ReaderOptions -> a -> m Pandoc

# Documentation

readMuse :: (PandocMonad m, ToSources a) => ReaderOptions -> a -> m Pandoc #

Read Muse from an input string and return a Pandoc document.